{% load static %}
{% load i18n %}{% trans ' ' %}

<div class="accordion service-accordion" id="{{ test }}">
    <div class="card">
        <div class="card-header" id="heading{{ test }}">
            <div class="service-accordion-header collapsed"
                 data-toggle="collapse"
                 data-target="#collapse{{ test }}"
                 aria-expanded="true"
                 aria-controls="collapse{{ test }}"
                 style="background-image: url('{% static "src/images/services/internet.svg" %}')"
            >
                <div class="header_main">
                    <h4 class="title">
                        {% trans 'VoIP Телефония' %}
                    </h4>
                    <div class="header_data">
                        <ul class="data_list">
                            <li class="data_list_item">
                                <span class="key">{% trans 'Услуга активна' %}</span>
                                <span class="value">{% trans 'SIP номер' %}  7290974</span>
                            </li>
                            <li class="data_list_item">
                                <span class="key">{% trans 'Подключено' %}: 1</span>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div id="collapse{{ test }}" class="collapse" aria-labelledby="heading{{ test }}" data-parent="#{{ test }}">
            <div class="card-body">
                <div class="service-accordion-body">
                    <div class="service-data-section">
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Телефон' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value d-flex flex-column">
                                    <span>7290974</span>
                                </div>
                            </div>
                        </div>
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Логин' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    7290974
                                </div>
                            </div>
                        </div>
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Пароль' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    ********
                                </div>
                            </div>
                        </div>
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Кол-во линий' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    2
                                </div>
                            </div>
                        </div>
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'IP адрес клиента' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    -
                                </div>
                            </div>
                        </div>
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Тарифный пакет' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    Лидер 100
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="service-data-section">
                        <div class="row data_row">
                            <div class="col-12 data_row_info">
                                <img src="{% static 'src/images/icons/info_blue.svg' %}" alt="info">
                                {% trans 'Юридическая информация' %}
                            </div>
                        </div>
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Соглашение пользователя' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    <a href="#" class="control_link eye-link ml-4">{% trans 'Посмотреть' %}</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="service-data-section">
                        <div class="row data_row">
                            <div class="col-12 data_row_info">
                                <img src="{% static 'src/images/icons/info_blue.svg' %}" alt="info">
                                {% trans 'Техническая информация' %}
                            </div>
                        </div>
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Разрешенные кодеки' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    alaw;gsm;h263;h263p;h264
                                </div>
                            </div>
                        </div>
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Домен (сервер), порт' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    vproxy2.maxnet.ua:5060
                                </div>
                            </div>
                        </div>
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Номер для звонков на
                                    внутренние номера' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    7290000 {% trans 'гудок' %} 1XXXX
                                </div>
                            </div>
                        </div>
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Программа для совершения звонков' %}:
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    <a href="" class="control_link">
                                        {% trans 'Скачать X-Lite' %}
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="service-data-section">
                        <div class="row data_row">
                            <div class="col-12">
                                <div class="value">
                                    <a class="control_link next-arrow">
                                        {% trans 'Новая учетная запись' %}
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>